How to use ES6, ES7, ES8 using Node.js


#1

Hi,
Please advise me on how to user how to use ES6, ES7, ES8 for a node.js based application.
I mean what option I should provide in package.json. And also if I use ES8, is it have backward compatability for ES6, and ES7 ? Or Do we have to mention all version in package.json. Please advice me with examples of how to use then in package.json

Thanks in advance